<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ情報更新</title>
    <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
</head>
<body>
    <div class="alert alert-dark" role="alert">
    <div class="col row">
        <div class="col-9">
        </div>
            <div class="col-2">
            <a style="color: white">ユーザ名さん</a>
            </div>
        <a href="login.html" style="color: red">
            ログアウト
        </a>
        </div>
    </div>
    
    <h1 style="text-align: center">ユーザ情報更新</h1>
    
    
    <div class="col row">
        <div class="col-4">
        </div>
      <div class="col-2">ログインID</div>
      <div class="col">
        id0001
      </div>
    </div>
    
    <br>
    <div class="col row">
        <div class="col-4">
        </div>
      <div class="col-2">パスワード</div>
      <div class="col">
        <input type="text">
      </div>
    </div>
    
    <br>
    <div class="col row">
        <div class="col-4">
        </div>
      <div class="col-2">パスワード(確認)</div>
      <div class="col">
        <input type="text">
      </div>
    </div>
    
    <br>
    <div class="col row">
        <div class="col-4">
        </div>
      <div class="col-2">ユーザ名</div>
      <div class="col">
        <input type="text">
      </div>
    </div>
    
    <br>
    <div class="col row">
        <div class="col-4">
        </div>
      <div class="col-2">生年月日</div>
        <div class="col">
      <input type="date">　～　<input type="date">
        </div>
    </div>
    <br>
    
<div class="container">
  <div class="row">
    <div class="col-5">
    </div>
    <div class="col">   
    <input type="submit" style="width: 150px;height: 40px" onclick="location.href='userList.html'" value="更新">
    </div>
  </div>
</div>
    <br>
    <br>
    <br>
 <div class="col row">
     <div class="col">
    <a href="userList.html">戻る</a>
     </div>
 </div>
</body>
</html>